View Issue Details

IDProjectCategoryView StatusLast Update
0000039Main CAcert WebsiteGPG/PGPpublic2013-01-13 14:50
Reporterhomer Assigned ToSourcerer  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2012 Q4 
Summary0000039: #0028: Add the PGP Key ID to the list of signed Keys
Description
A user on cacert-wiki writes:

I added two PGP keys to my list of keys.

| Client Certificates
| Status Email Address Expires
| Valid peter palfrader org 2006-06-24 09:57:07
| Valid weasel debian org 2006-06-24 09:54:50

Refering to keys by an email address is probably not a good idea. For
one, both my keys do have a peter palfrader org UID. I suggest you also
show the KEYID in that overview:

| Client Certificates
| Status KeyID Email Address Expires
| Valid C82E0039 peter palfrader org 2006-06-24 09:57:07
| Valid 94C09C7F weasel debian org 2006-06-24 09:54:50


Additional InformationComments

Changed Status to Open, 2005-06-27
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000468 closed No Keyids, serials in cert/key lists and emails 
related to 0001079 needs work GPG key can not be revoked 

Activities

Werner Dworak

2012-12-20 18:02

updater   ~0003487

Fixes in the meantime with updated SE console

Issue History

Date Modified Username Field Change
2005-09-06 19:58 homer New Issue
2006-08-16 18:47 duane Status new => needs work
2006-08-16 18:47 duane Assigned To => Sourcerer
2007-12-08 20:58 ph3 Relationship added related to 0000468
2012-12-20 12:25 Werner Dworak Relationship added related to 0001079
2012-12-20 18:02 Werner Dworak Note Added: 0003487
2012-12-20 18:02 Werner Dworak Status needs work => closed
2012-12-20 18:02 Werner Dworak Resolution open => fixed
2013-01-13 14:50 Werner Dworak Fixed in Version => 2012 Q4
2013-01-13 14:50 Werner Dworak Description Updated View Revisions